Module RMail::Utils

In: | lib/rmail/utils.rb

The RMail::Utils module is a collection of random utility methods that are useful for dealing with email.

Methods

base64_decode quoted_printable_decode unquote

Public Class methods

unquote(str)

Return the given string unquoted if it is quoted.

base64_decode(str)

Decode the given string as if it were a chunk of base64 data

quoted_printable_decode(str)

Decode the given string as if it were a chunk of quoted printable data